Jump to content
AutoDesSys Forums
Tech

formZ 7 "Hot Fix" for OS X 10.10 Yosemite

Recommended Posts

formZ v8.0 fully supports OS X 10.10 “Yosemite” but if you are still using form•Z 7, we are releasing a “hot fix” which should generally make this compatible with OS X 10.10.  Please follow these steps (or upgrade to the current version):
 

• Be sure that you have form•Z 7.3.4. This fix will only work for form•Z 7.3.4. If you don't have it, you can download it here:  www.formz.com/update 

• Download libFZRT.dylib.zip. If necessary extract the zip file. You should now have a single file named “libFZRT.dylib”. 
• Locate your formZ 7.3.4 Application folder and locate the file “libFZRT.dylib”. 
• Replace the file in your installation with the one that you downloaded. 
• Launch form•Z 7.3.4! 
 

libFZRT_dylib.zip

Share this post


Link to post
Share on other sites

Change topic to "Updating OS Versions" ?

I'm going through that on my 2012 Mac and also just bought a Windows 10 PC, and am learning there are multiple versions of Windows 10 interfaces, (as when looking up UI routines). 

Edited by Bo Atkinson

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×